package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.enums.TeacherSalaryComplaintsStatusEnum;
import com.ym.mec.common.page.QueryInfo;

public class TeacherSalaryModifyQueryInfo extends QueryInfo {
    private String salarySettlementMonth;

    private String organId;

    private Integer teacherId;

    private TeacherSalaryComplaintsStatusEnum statusEnum;

    public String getSalarySettlementMonth() {
        return salarySettlementMonth;
    }

    public void setSalarySettlementMonth(String salarySettlementMonth) {
        this.salarySettlementMonth = salarySettlementMonth;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public TeacherSalaryComplaintsStatusEnum getStatusEnum() {
        return statusEnum;
    }

    public void setStatusEnum(TeacherSalaryComplaintsStatusEnum statusEnum) {
        this.statusEnum = statusEnum;
    }
}
